{
	"ourDomains": "Our Domains",
	"domain": "Domain",
	"domainsHeader": "Below is a table of the available domains, as well as the status of each. Statuses are checked and updated hourly.",
	"manageYourDomains": "Manage your Domains",
	"donateHeader": "If you'd like to donate a domain you own, so that it can be used with the service, you can do so below.",
	"donateSteps": "It only takes a couple of simple steps on your part, and we'll handle the rest.",
	"donateBegin": "To begin, enter the domain below:",
	"donateWarningNotice": "Please only donate domains that you own and are willing to donate. Adding \"joke\" or \"troll\" domains may lead to a punishment on your account.",
	"privateDomain": "Private Domain",
	"noUsersFound": "No Users Found",
	"privateDomainWarning": "If private domain is on, the domain will only be available for use by you. This setting cannot be changed later, so choose wisely.",
	"manageDonatedDomains": "Here you can remove domains you've donated, as well as customise who can use them.",
	"domainUsers": "{{count}} users",
	"addedOn": "Added on {{date}}",
	"removeDomain": "Remove Domain",
	"removeDomainAreYouSure": "Are you sure you want to remove this domain?",
	"accessLevel": "Access Level",
	"customAccessGroups": "Custom Access Groups",
	"newAccessGroup": "New Access Group",
	"editAccessGroups": "Edit Access Groups",
	"groupName": "Group Name",
	"userToAdd": "User to Add",
	"permittedUsers": "Permitted Users",
	"createGroup": "Create Group",
	"updateGroup": "Update Group",
	"deleteGroup": "Delete Group",
	"useThisDomain": "Use This Domain",
	"owner": "Owner",
	"base": "Base",
	"beta": "Beta",
	"subdomain": "Subdomain",
	"userCount": "Users",
	"matureDomain": "Mature Domain",
	"noDomainsDonated": "No Domains Donated",
	"noDomainsDonatedDescription": "You haven't donated any domains yet! If you want to donate a domain so you can use it on the service, you can do so <a href=\"/domains/donate\">here</a>.",
	"domainDonationThanks": "Thanks for your donation. If your nameservers already match ours, the domain will be added in the next 10 minutes, if not then we will continue checking your domain every 10 minutes for the next 24 hours for updated nameservers.",
	"donateAnotherDomain": "Donate another Domain",
	"updateNameservers": "Update Nameservers",
	"pleaseChangeNameservers": "To transfer the domain to upload.systems and allow us to set the domain up, please change your domain nameservers to those listed below",
	"removeTheseNameservers": "Remove these nameservers",
	"replaceWithThese": "Replace them with these nameservers",
	"confirmingNameservers": "Once you have set the new nameservers, it typically takes around 1 hour to confirm these changes and enable your domain for use on upload.systems.",
	"checkNameservers": "We will check for updated nameservers every 10 minutes. If the nameservers haven't been changed within the next 24 hours, the domain will be removed and you can retry.",
	"domainGroupChangedSuccessfully": "Domain group changed successfully!",
	"domainDeletedSuccessfully": "Domain removed successfully!",
	"accessGroupCreatedSuccessfully": "Access group created successfully",
	"accessGroupUpdatedSuccessfully": "Access group updated successfully",
	"accessGroupDeletedSuccessfully": "Access group deleted successfully",
	"provideGroupName": "Please provide a group name",
	"selectUsers": "Select some users to be in this group",
	"noGroupSelected": "No group selected",
	"pendingNameservers": "Pending Nameservers",
	"pendingApproval": "Pending Approval",
	"active": "Active",
	"mature": "Mature"
}
